@font-face {
  font-family: "Styrene b lc web";
  src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Bold.ttf")
    format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Styrene b lc web";
  src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Medium.ttf")
    format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Styrene b lc web";
  src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Thin.ttf")
    format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Styrene b lc web";
  src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Regular.ttf")
    format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
:root {
  --main-bg-color: #333;
  --white: #fff;
  --blue: linear-gradient(180deg, #198bff 0%, #033e9a 100%);
}
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
}

.m-wrap img {
  max-width: 100%;
}

.m-section {
  width: 100%;
  margin: 0 auto;
}
.m-section__list {
  display: flex;
  flex-direction: column;
}
.m-section .container,
.m-top .container {
  width: 100%;
  padding: 0 20px;
}
.m-banner img {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

.m-section .container-min {
  width: 100%;
  padding: 0;
  max-width: 812px;
  margin: 0 auto;
}
.m-section .container-min .m-section__text {
  padding: 0 20px;
}

.m-banner .container {
  padding: 0;
}
.m-promo__row {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 40px;
}
.m-promo__col {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-promo__img {
  display: flex;
  justify-content: center;
  width: 100%;
}
/* .m-promo__img img {
    max-width: 60%;
  } */
.m-dark {
  background: var(--main-bg-color);
  color: var(--white);
  padding-top: 40px;
}
.m-wrap {
  font-family: "Roboto", sans-serif;
  max-width: 2600px;
  margin: 0 auto;
  padding-bottom: 0;
  background: var(--white);
  position: relative;
}

.m-advantages__title {
  color: #333;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 10px;
}
.m-advantages__item {
  display: flex;
  align-items: flex-start;
  column-gap: 20px;
}
.m-advantages__items {
  padding-left: 15px;
}

.m-advantages__text {
  margin-top: 40px;
}
img.m-advantages__icon {
  max-width: 100px;
}
.m-wrap .caption {
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  text-align: center;
  color: var(--main-bg-color);
  margin-bottom: 20px;
}
.m-advantages__img {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
}
.m-advantages__img img {
  max-width: 200px;
}

.m-section .title {
  color: var(--main-bg-color);
  text-align: left;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  margin-bottom: 5px;
}
.m-section .m-category__title {
  color: #333;
  text-align: center;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 20px;
}
.m-category__items {
  display: flex;
  justify-content: center;
  align-items: baseline;
  flex-wrap: wrap;
  gap: 20px;
}
.m-category__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  width: calc((100% / 2) - 20px);
}
.m-category__descr {
  color: #191918;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
}
.m-promo__body {
  background: #333;
  padding: 20px;
  margin-bottom: 40px;
}
.m-title {
  color: #333;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 20px;
}
.m-promo__body .m-title {
  color: #fff;
}
.m-section .title.m-quote__title {
  text-align: center;
}
.m-promo__text {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-subtitle {
  color: #333;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
}
.m-list {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.m-descr {
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
}
.m-promo__body .m-descr {
  color: #dedede;
}
.m-promo__bottom {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.m-promo__subtitle {
  color: #333;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  margin-bottom: 20px;
}
.m-list__item {
  position: relative;
  padding-left: 20px;
}
.m-list__item::before {
  position: absolute;
  left: 0;
  top: 40%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #f00;
  content: "";
}
.m-list-number .m-list__item::before {
  content: none;
}
.m-list-number .m-list__item {
  display: flex;
  align-items: center;
  padding-left: 0;
  column-gap: 10px;
  font-weight: 700;
}

.m-section .title-white {
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
}
.m-advantages__title.title {
  margin-bottom: 10px;
}
.m-section .subtitle {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  margin-bottom: 12px;
}
.m-section__col {
  border-radius: 16px;
  background: #292c30;
  padding: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 20px;
  max-width: 360px;
}
.m-section .m-quote__subtitle {
  margin-bottom: 40px;
}
.m-active__block .subtitle,
.m-bottom__text .subtitle {
  text-align: left;
}
.m-list__descr {
  color: #fff;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
}
.m-promo__caption {
  color: var(--main-bg-color);
  font-size: 16.84px;
  font-style: normal;
  font-weight: 400;
  line-height: 22.76px;
}
.m-section__title {
  color: #000;
  text-align: center;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 12px;
}

.m-small {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  margin: 15px 0;
  display: block;
  opacity: 0.5;
  color: var(--main-bg-color);
}
.m-btn {
  background: #e31235;
  border-radius: 3px;
  padding: 8px 23px;
  text-align: center;
  width: auto;
  max-width: 150px;
  display: block;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 17px;
  color: #ffffff;
  box-sizing: border-box;
}
.m-btn:hover,
.m-btn:active,
.m-btn.active {
  background-color: #9c0c24;
  color: #ffffff !important;
}
.m-btns {
  display: flex;
  justify-content: flex-start;
  column-gap: 10px;
  align-items: center;
  width: 100%;
}
.m-btn--white {
  border-radius: 3.1px;
  border: 0.775px solid #fff;
  background: transparent;
}
.m-btns .m-btn,
.m-btns .m-btn--white {
  width: 50%;
  cursor: pointer;
}
.m-btn--white:hover,
.m-btn--white:active,
.m-btn--white.active {
  background-color: #ffffff;
  color: #333 !important;
}

.m-bold {
  font-weight: 600;
}

._mb {
  margin-bottom: 40px;
}
._mt {
  margin-top: 40px;
}
.m-number {
  color: #f00;
  font-size: 33.642px;
  font-style: normal;
  font-weight: 700;
  line-height: 53.726px;
}
.m-promo__top .container {
  padding: 0;
}

@media (min-width: 768px) {
  .m-promo__row {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    row-gap: 0;
    column-gap: 40px;
  }
  .m-video iframe {
    height: 400px;
  }

  .m-promo__col {
    width: calc((100% / 2) - 40px);
    align-items: flex-start;
  }
  /* .m-promo__col:nth-child(2n) {
    flex-direction: row-reverse;
  } */
  .m-promo__bottom {
    flex-direction: row;
    align-items: center;
    row-gap: 0;
    column-gap: 40px;
  }
  .m-promo__bottom--reverse {
    flex-direction: row-reverse;
  }
  .m-promo__bottom .m-promo__image {
    width: 55%;
  }
  .m-promo__bottom .m-promo__content {
    width: 45%;
  }
  .m-relative.m-dark {
    background: transparent;
  }

  .m-category__item {
    width: calc((100% / 3) - 20px);
  }
  .m-category__item img {
    transition: all 1s ease;
  }
  .m-promo__top {
    position: relative;
    margin-bottom: 40px;
  }
  .m-promo__body {
    position: absolute;
    bottom: 0;
    padding-left: 20px;
    background: rgba(32, 31, 33, 0.8);
    width: 70%;
    margin-left: 20px;
    margin-bottom: 0;
  }
  .m-category__item:hover img {
    transform: scale(1.1);
  }
}
@media (min-width: 1024px) {
  .m-section .container {
    width: 940px;
    margin: 0 auto;
    padding: 0;
  }
  .m-video iframe {
    height: 500px;
  }
  .m-promo__img iframe {
    height: 250px;
  }
  .m-category__items {
    border-top: 1px solid #e7e7e7;
    padding-top: 20px;
  }
  .m-section .title {
    text-align: left;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 20px;
  }
  .m-category__item {
    width: calc((100% / 5) - 20px);
  }
  .m-promo__body {
    width: 100%;
    max-width: 940px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 32px;
  }
  .m-promo__body .container {
    padding: 0 32px;
  }
  .m-section .m-category__title {
    text-align: center;
  }
  .m-descr {
    font-size: 16.84px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.76px;
    margin-bottom: 15px;
  }
  #yt_iframe {
    width: 940px;
    height: 500px;
    border-radius: 15.067px;
    border: 1px solid #fff;
  }
}
@media (min-width: 1280px) {
  .m-wrap {
    padding-bottom: 0;
  }
  .m-wrap .container,
  .m-section__wrap.container {
    width: 1228px;
  }
  .m-promo__row {
    row-gap: 40px;
  }
  .m-promo__body {
    width: 100%;
    max-width: 1228px;
    margin: 0 auto;
    padding: 52px;
  }
  .m-video iframe {
    height: 600px;
  }
  .m-promo__image iframe {
    height: 350px;
  }
  .m-promo__img iframe {
    height: 291px;
  }
  .m-category__descr {
    color: #191918;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
  }
  .m-promo__body .m-promo__content {
    max-width: 1020px;
  }
  .m-promo__body .container {
    padding: 0 52px;
  }
  .m-number {
    color: #f00;
    font-size: 73.642px;
    font-style: normal;
    font-weight: 700;
    line-height: 93.726px;
  }

  .m-section .title {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
  }
  .m-descr {
    color: var(--main-bg-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0px;
  }
  .m-promo__caption {
    color: var(--main-bg-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
  }
  .m-promo__item {
    margin-bottom: 20px;
  }
  .m-list__item {
    color: var(--main-bg-color);
    font-size: 18px;
    line-height: 24px;
    font-style: normal;
    font-weight: 400;
    padding-left: 30px;
  }
  .m-list__item::before {
    position: absolute;
    left: 0;
    top: 20%;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #f00;
    content: "";
  }
  .m-subtitle {
    color: #333;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
  }
  .m-promo__text {
    padding: 40px 0 0 0;
  }
  .m-promo__subtitle {
    color: #333;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
  }
  ._mb {
    margin-bottom: 96px;
  }
  .m-btn {
    color: var(--white);
    text-align: center;
    font-size: 24.713px;
    font-style: normal;
    font-weight: 500;
    line-height: 33.98px;
  }
  .m-promo__row {
    row-gap: 96px;
  }
  .m-title {
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 24px;
  }
  .m-promo__bottom {
    margin-top: 60px;
  }
  .m-category__items {
    padding-top: 40px;
  }
}
@media (min-width: 1600px) {
  .m-video iframe {
    height: 1000px;
  }
  /* .m-wrap .container,
  .m-section__wrap.container {
    width: 1516px;
  }
  .m-promo__body {
    width: 100%;
    max-width: 1516px;
    margin: 0 auto;
    padding: 52px 0;
  }
  .m-section .title {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
  }

  .m-descr {
    color: var(--main-bg-color);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 30px;
  }
  .m-list__item {
    color: var(--main-bg-color);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    padding-left: 30px;
  }
  .m-list__item::before {
    position: absolute;
    left: 0;
    top: 20%;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #f00;
    content: "";
  }
  .m-subtitle {
    color: var(--main-bg-color);

    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
  }
  .m-promo__caption {
    color: var(--main-bg-color);
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
  }
  .m-promo__col {
    column-gap: 70px;
  }
  .m-promo__row {
    row-gap: 96px;
  } */
}
